{
  "navigationBarTitleText": "协议详情",
  "usingComponents": {
    "mp-html": "/mycomponent/mp-html/index",
    "signature":"../../components/signature/signature",
    "van-popup": "/dist/popup/index",
    "diyform": "/mycomponent/yz_diyformV2/diyformV2"
  }
}